[Desktop Entry]
Name=ssh-umount-simply.sh
Name[ru]=ssh-umount-simply.sh - отмонтировать репозиторий сервера (simply)
Type=Application
NoDisplay=false
Exec=fly-term --noclose -e "/mnt/data/root/scripts/ssh-mount-simply.sh -u"
Icon=process-stop
Hidden=false
Terminal=false
StartupNotify=false
